body {
  background-color: black;
}

.main {
  color: #A03F38;
}

.merriweather-<uniquifier> {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

.title {
  margin-top: 4vh;
  font-size: clamp(32px, 3.2vw, 60px);
  text-align: left;
  margin-bottom: 0;
  padding-bottom: 5px;
  font-family: Merriweather;
}

hr {
  border: none;
  height: 2px;
  background-color: #532228;
  margin: 0px;
}

.row {
  display: flex;
  align-items: stretch;
}

.left {
  flex: 1;
  padding-right: 20px;
  border-right: 2px solid #532228;
}

.left p {
  font-family: Merriweather;
  font-size: clamp(14px, 1.05vw, 18px);
}

.right {
  padding-left: 10px;
  padding-right: 10px;
  white-space: nowrap;
  text-align: left;
}

.right p {
  text-align: left;
  font-family: Merriweather;
  font-size: clamp(14px, 1.2vw, 20px);
}

.down {
  margin-top: 40vw;
  text-align: center;
  font-size: clamp(16px, 1.6vw, 22px);
}

.next {
  color: #A03F38;
  text-decoration: none;
  font-size: clamp(24px, 1.6vw, 40px);
}